Bug 63752 - (NET XIRC2PS_CS) Xircom 10/100+56k oops when card is removed
(NET XIRC2PS_CS) Xircom 10/100+56k oops when card is removed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 08:15 EDT by Pekka Savola
Modified: 2013-07-02 22:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
card idents (1.28 KB, text/plain)
2002-04-18 08:16 EDT, Pekka Savola
no flags Details
traced oops file (3.36 KB, text/plain)
2002-04-18 08:16 EDT, Pekka Savola
no flags Details

  None (edit)
Description Pekka Savola 2002-04-18 08:15:29 EDT
The Xircom 10/100+56k card (xirc2ps_cs) oopses the kernel when the card is
removed on the 
fly.

With 2.4.18-0.13, the whole screen will fill of oopses, screen after screen,
until the card is  plugged back.  The system is frozen.

With 2.4.18-0.26 (the latest as of 18/4), the oops will only be printed in
/var/log/messages, and the
card continues to function (seemingly) normally when plugged back.

Ksymoopsed trace and card info are attached.
Comment 1 Pekka Savola 2002-04-18 08:16:10 EDT
Created attachment 54304 [details]
card idents
Comment 2 Pekka Savola 2002-04-18 08:16:46 EDT
Created attachment 54305 [details]
traced oops file
Comment 3 Bugzilla owner 2004-09-30 11:39:31 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.